Package: org.gmetrics.result

## [Groovy] Class FunctionNames

- org.gmetrics.result.FunctionNames

- Contains constants for function names

  Authors:
    Chris Mair

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static def` | `AVERAGE` |
    `static def` | `MAXIMUM` |
    `static def` | `MINIMUM` |
    `static def` | `TOTAL` |
    `static def` | `VALUE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### public static final def AVERAGE

    - #### public static final def MAXIMUM

    - #### public static final def MINIMUM

    - #### public static final def TOTAL

    - #### public static final def VALUE